var class_edible___base =
[
    [ "BoxCerealCrunchin", "df/d7c/class_edible___base.html#a3ff1bf8a77bd26e02ac583d48615d0a4", null ],
    [ "CanBeCooked", "df/d7c/class_edible___base.html#aa57858f3d10888254a078123abae5de0", null ],
    [ "CanBeCooked", "df/d7c/class_edible___base.html#aa57858f3d10888254a078123abae5de0", null ],
    [ "CanBeCooked", "df/d7c/class_edible___base.html#aa57858f3d10888254a078123abae5de0", null ],
    [ "CanBeCooked", "df/d7c/class_edible___base.html#aa57858f3d10888254a078123abae5de0", null ],
    [ "CanBeCooked", "df/d7c/class_edible___base.html#aa57858f3d10888254a078123abae5de0", null ],
    [ "CanBeCooked", "df/d7c/class_edible___base.html#aa57858f3d10888254a078123abae5de0", null ],
    [ "CanBeCooked", "df/d7c/class_edible___base.html#aa57858f3d10888254a078123abae5de0", null ],
    [ "CanBeCooked", "df/d7c/class_edible___base.html#aa57858f3d10888254a078123abae5de0", null ],
    [ "CanBeCooked", "df/d7c/class_edible___base.html#aa57858f3d10888254a078123abae5de0", null ],
    [ "CanBeCooked", "df/d7c/class_edible___base.html#aa57858f3d10888254a078123abae5de0", null ],
    [ "CanBeCooked", "df/d7c/class_edible___base.html#aa57858f3d10888254a078123abae5de0", null ],
    [ "CanBeCooked", "df/d7c/class_edible___base.html#aa57858f3d10888254a078123abae5de0", null ],
    [ "CanBeCooked", "df/d7c/class_edible___base.html#aa57858f3d10888254a078123abae5de0", null ],
    [ "CanBeCooked", "df/d7c/class_edible___base.html#aa57858f3d10888254a078123abae5de0", null ],
    [ "CanBeCooked", "df/d7c/class_edible___base.html#aa57858f3d10888254a078123abae5de0", null ],
    [ "CanBeCooked", "df/d7c/class_edible___base.html#aa57858f3d10888254a078123abae5de0", null ],
    [ "CanBeCooked", "df/d7c/class_edible___base.html#aa57858f3d10888254a078123abae5de0", null ],
    [ "CanBeCooked", "df/d7c/class_edible___base.html#aa57858f3d10888254a078123abae5de0", null ],
    [ "CanBeCooked", "df/d7c/class_edible___base.html#aa57858f3d10888254a078123abae5de0", null ],
    [ "CanBeCooked", "df/d7c/class_edible___base.html#aa57858f3d10888254a078123abae5de0", null ],
    [ "CanBeCooked", "df/d7c/class_edible___base.html#aa57858f3d10888254a078123abae5de0", null ],
    [ "CanBeCooked", "df/d7c/class_edible___base.html#aa57858f3d10888254a078123abae5de0", null ],
    [ "CanBeCooked", "df/d7c/class_edible___base.html#aa57858f3d10888254a078123abae5de0", null ],
    [ "CanBeCooked", "df/d7c/class_edible___base.html#aa57858f3d10888254a078123abae5de0", null ],
    [ "CanBeCooked", "df/d7c/class_edible___base.html#aa57858f3d10888254a078123abae5de0", null ],
    [ "CanBeCookedOnStick", "df/d7c/class_edible___base.html#a2b3f887b07b3bec70fcd46ac8829e027", null ],
    [ "CanBeCookedOnStick", "df/d7c/class_edible___base.html#a2b3f887b07b3bec70fcd46ac8829e027", null ],
    [ "CanBeCookedOnStick", "df/d7c/class_edible___base.html#a2b3f887b07b3bec70fcd46ac8829e027", null ],
    [ "CanBeCookedOnStick", "df/d7c/class_edible___base.html#a2b3f887b07b3bec70fcd46ac8829e027", null ],
    [ "CanBeCookedOnStick", "df/d7c/class_edible___base.html#a2b3f887b07b3bec70fcd46ac8829e027", null ],
    [ "CanBeCookedOnStick", "df/d7c/class_edible___base.html#a2b3f887b07b3bec70fcd46ac8829e027", null ],
    [ "CanBeCookedOnStick", "df/d7c/class_edible___base.html#a2b3f887b07b3bec70fcd46ac8829e027", null ],
    [ "CanBeCookedOnStick", "df/d7c/class_edible___base.html#a2b3f887b07b3bec70fcd46ac8829e027", null ],
    [ "CanBeCookedOnStick", "df/d7c/class_edible___base.html#a2b3f887b07b3bec70fcd46ac8829e027", null ],
    [ "CanBeCookedOnStick", "df/d7c/class_edible___base.html#a2b3f887b07b3bec70fcd46ac8829e027", null ],
    [ "CanBeCookedOnStick", "df/d7c/class_edible___base.html#a2b3f887b07b3bec70fcd46ac8829e027", null ],
    [ "CanBeCookedOnStick", "df/d7c/class_edible___base.html#a2b3f887b07b3bec70fcd46ac8829e027", null ],
    [ "CanBeCookedOnStick", "df/d7c/class_edible___base.html#a2b3f887b07b3bec70fcd46ac8829e027", null ],
    [ "CanBeCookedOnStick", "df/d7c/class_edible___base.html#a2b3f887b07b3bec70fcd46ac8829e027", null ],
    [ "CanBeCookedOnStick", "df/d7c/class_edible___base.html#a2b3f887b07b3bec70fcd46ac8829e027", null ],
    [ "CanBeCookedOnStick", "df/d7c/class_edible___base.html#a2b3f887b07b3bec70fcd46ac8829e027", null ],
    [ "CanBeCookedOnStick", "df/d7c/class_edible___base.html#a2b3f887b07b3bec70fcd46ac8829e027", null ],
    [ "CanBeCookedOnStick", "df/d7c/class_edible___base.html#a2b3f887b07b3bec70fcd46ac8829e027", null ],
    [ "CanBeCookedOnStick", "df/d7c/class_edible___base.html#a2b3f887b07b3bec70fcd46ac8829e027", null ],
    [ "CanBeCookedOnStick", "df/d7c/class_edible___base.html#a2b3f887b07b3bec70fcd46ac8829e027", null ],
    [ "CanBeCookedOnStick", "df/d7c/class_edible___base.html#a2b3f887b07b3bec70fcd46ac8829e027", null ],
    [ "CanBeCookedOnStick", "df/d7c/class_edible___base.html#a2b3f887b07b3bec70fcd46ac8829e027", null ],
    [ "CanBeCookedOnStick", "df/d7c/class_edible___base.html#a2b3f887b07b3bec70fcd46ac8829e027", null ],
    [ "CanBeCookedOnStick", "df/d7c/class_edible___base.html#a2b3f887b07b3bec70fcd46ac8829e027", null ],
    [ "CanBeCookedOnStick", "df/d7c/class_edible___base.html#a2b3f887b07b3bec70fcd46ac8829e027", null ],
    [ "CanBeSkinned", "df/d7c/class_edible___base.html#a4d33ed0641de449dbff8cb0fcb2cf704", null ],
    [ "CanDecay", "df/d7c/class_edible___base.html#a705c784d83c2dd4aa594d8e2da9a015c", null ],
    [ "CanDecay", "df/d7c/class_edible___base.html#a705c784d83c2dd4aa594d8e2da9a015c", null ],
    [ "CanDecay", "df/d7c/class_edible___base.html#a705c784d83c2dd4aa594d8e2da9a015c", null ],
    [ "CanDecay", "df/d7c/class_edible___base.html#a705c784d83c2dd4aa594d8e2da9a015c", null ],
    [ "CanDecay", "df/d7c/class_edible___base.html#a705c784d83c2dd4aa594d8e2da9a015c", null ],
    [ "CanDecay", "df/d7c/class_edible___base.html#a705c784d83c2dd4aa594d8e2da9a015c", null ],
    [ "CanDecay", "df/d7c/class_edible___base.html#a705c784d83c2dd4aa594d8e2da9a015c", null ],
    [ "CanDecay", "df/d7c/class_edible___base.html#a705c784d83c2dd4aa594d8e2da9a015c", null ],
    [ "CanDecay", "df/d7c/class_edible___base.html#a705c784d83c2dd4aa594d8e2da9a015c", null ],
    [ "CanDecay", "df/d7c/class_edible___base.html#a705c784d83c2dd4aa594d8e2da9a015c", null ],
    [ "CanDecay", "df/d7c/class_edible___base.html#a705c784d83c2dd4aa594d8e2da9a015c", null ],
    [ "CanDecay", "df/d7c/class_edible___base.html#a705c784d83c2dd4aa594d8e2da9a015c", null ],
    [ "CanDecay", "df/d7c/class_edible___base.html#a705c784d83c2dd4aa594d8e2da9a015c", null ],
    [ "CanDecay", "df/d7c/class_edible___base.html#a705c784d83c2dd4aa594d8e2da9a015c", null ],
    [ "CanDecay", "df/d7c/class_edible___base.html#a705c784d83c2dd4aa594d8e2da9a015c", null ],
    [ "CanDecay", "df/d7c/class_edible___base.html#a705c784d83c2dd4aa594d8e2da9a015c", null ],
    [ "CanDecay", "df/d7c/class_edible___base.html#a705c784d83c2dd4aa594d8e2da9a015c", null ],
    [ "CanDecay", "df/d7c/class_edible___base.html#a705c784d83c2dd4aa594d8e2da9a015c", null ],
    [ "CanDecay", "df/d7c/class_edible___base.html#a705c784d83c2dd4aa594d8e2da9a015c", null ],
    [ "CanDecay", "df/d7c/class_edible___base.html#a705c784d83c2dd4aa594d8e2da9a015c", null ],
    [ "CanDecay", "df/d7c/class_edible___base.html#a705c784d83c2dd4aa594d8e2da9a015c", null ],
    [ "CanDecay", "df/d7c/class_edible___base.html#a705c784d83c2dd4aa594d8e2da9a015c", null ],
    [ "CanDecay", "df/d7c/class_edible___base.html#a705c784d83c2dd4aa594d8e2da9a015c", null ],
    [ "CanDecay", "df/d7c/class_edible___base.html#a705c784d83c2dd4aa594d8e2da9a015c", null ],
    [ "CanDetachAttachment", "df/d7c/class_edible___base.html#aca662302930c3216e75da5bb3461a7d0", null ],
    [ "CanDetachAttachment", "df/d7c/class_edible___base.html#aca662302930c3216e75da5bb3461a7d0", null ],
    [ "CanDetachAttachment", "df/d7c/class_edible___base.html#aca662302930c3216e75da5bb3461a7d0", null ],
    [ "CanPutAsAttachment", "df/d7c/class_edible___base.html#ae335084f4ab9e088baa64833ead4a142", null ],
    [ "CanPutAsAttachment", "df/d7c/class_edible___base.html#ae335084f4ab9e088baa64833ead4a142", null ],
    [ "CanPutAsAttachment", "df/d7c/class_edible___base.html#ae335084f4ab9e088baa64833ead4a142", null ],
    [ "ConditionAttach", "df/d7c/class_edible___base.html#a0ea67300408f4ac330bd7de310ab666c", null ],
    [ "ConditionAttach", "df/d7c/class_edible___base.html#a0ea67300408f4ac330bd7de310ab666c", null ],
    [ "ConditionDetach", "df/d7c/class_edible___base.html#ad2f1a40a8ccbe29333a91375ecc627d1", null ],
    [ "ConditionDetach", "df/d7c/class_edible___base.html#ad2f1a40a8ccbe29333a91375ecc627d1", null ],
    [ "GetDisinfectQuantity", "df/d7c/class_edible___base.html#afa10c89e81729ddf6eae5aa96ad3e77e", null ],
    [ "HumanSteakMeat", "df/d7c/class_edible___base.html#a7bbb7f46dc23a2a51eddb01fd7259b73", null ],
    [ "InitItemVariables", "df/d7c/class_edible___base.html#aca04fe82aba9d00fb07327ed0274ce3d", null ],
    [ "IsCorpse", "df/d7c/class_edible___base.html#a69edcc9b3d67b23f12be84dc3b71f540", null ],
    [ "IsCorpse", "df/d7c/class_edible___base.html#a69edcc9b3d67b23f12be84dc3b71f540", null ],
    [ "IsCorpse", "df/d7c/class_edible___base.html#a69edcc9b3d67b23f12be84dc3b71f540", null ],
    [ "IsCorpse", "df/d7c/class_edible___base.html#a69edcc9b3d67b23f12be84dc3b71f540", null ],
    [ "IsFruit", "df/d7c/class_edible___base.html#a5cb6bfd9bf7ad5971957702d4827c1e0", null ],
    [ "IsFruit", "df/d7c/class_edible___base.html#a5cb6bfd9bf7ad5971957702d4827c1e0", null ],
    [ "IsMeat", "df/d7c/class_edible___base.html#a92398dacbe4bab76f8b0604042fdb3ca", null ],
    [ "IsMeat", "df/d7c/class_edible___base.html#a92398dacbe4bab76f8b0604042fdb3ca", null ],
    [ "IsMeat", "df/d7c/class_edible___base.html#a92398dacbe4bab76f8b0604042fdb3ca", null ],
    [ "IsMeat", "df/d7c/class_edible___base.html#a92398dacbe4bab76f8b0604042fdb3ca", null ],
    [ "IsMeat", "df/d7c/class_edible___base.html#a92398dacbe4bab76f8b0604042fdb3ca", null ],
    [ "IsMeat", "df/d7c/class_edible___base.html#a92398dacbe4bab76f8b0604042fdb3ca", null ],
    [ "IsMeat", "df/d7c/class_edible___base.html#a92398dacbe4bab76f8b0604042fdb3ca", null ],
    [ "IsMeat", "df/d7c/class_edible___base.html#a92398dacbe4bab76f8b0604042fdb3ca", null ],
    [ "IsMeat", "df/d7c/class_edible___base.html#a92398dacbe4bab76f8b0604042fdb3ca", null ],
    [ "IsMeat", "df/d7c/class_edible___base.html#a92398dacbe4bab76f8b0604042fdb3ca", null ],
    [ "IsMeat", "df/d7c/class_edible___base.html#a92398dacbe4bab76f8b0604042fdb3ca", null ],
    [ "IsMeat", "df/d7c/class_edible___base.html#a92398dacbe4bab76f8b0604042fdb3ca", null ],
    [ "IsMeat", "df/d7c/class_edible___base.html#a92398dacbe4bab76f8b0604042fdb3ca", null ],
    [ "IsMeat", "df/d7c/class_edible___base.html#a92398dacbe4bab76f8b0604042fdb3ca", null ],
    [ "IsMeat", "df/d7c/class_edible___base.html#a92398dacbe4bab76f8b0604042fdb3ca", null ],
    [ "IsMeat", "df/d7c/class_edible___base.html#a92398dacbe4bab76f8b0604042fdb3ca", null ],
    [ "IsMeat", "df/d7c/class_edible___base.html#a92398dacbe4bab76f8b0604042fdb3ca", null ],
    [ "IsMeat", "df/d7c/class_edible___base.html#a92398dacbe4bab76f8b0604042fdb3ca", null ],
    [ "IsMeat", "df/d7c/class_edible___base.html#a92398dacbe4bab76f8b0604042fdb3ca", null ],
    [ "OnConsume", "df/d7c/class_edible___base.html#a351aea23f1e3e187a75c154c7de91620", null ],
    [ "OnConsume", "df/d7c/class_edible___base.html#a351aea23f1e3e187a75c154c7de91620", null ],
    [ "SetActions", "df/d7c/class_edible___base.html#aa8344e7afeb5e1e5e7a80c77a3c7c077", null ],
    [ "SetActions", "df/d7c/class_edible___base.html#aa8344e7afeb5e1e5e7a80c77a3c7c077", null ],
    [ "SetActions", "df/d7c/class_edible___base.html#aa8344e7afeb5e1e5e7a80c77a3c7c077", null ],
    [ "SetActions", "df/d7c/class_edible___base.html#aa8344e7afeb5e1e5e7a80c77a3c7c077", null ],
    [ "SetActions", "df/d7c/class_edible___base.html#aa8344e7afeb5e1e5e7a80c77a3c7c077", null ],
    [ "SetActions", "df/d7c/class_edible___base.html#aa8344e7afeb5e1e5e7a80c77a3c7c077", null ],
    [ "SetActions", "df/d7c/class_edible___base.html#aa8344e7afeb5e1e5e7a80c77a3c7c077", null ],
    [ "SetActions", "df/d7c/class_edible___base.html#aa8344e7afeb5e1e5e7a80c77a3c7c077", null ],
    [ "SetActions", "df/d7c/class_edible___base.html#aa8344e7afeb5e1e5e7a80c77a3c7c077", null ],
    [ "SetActions", "df/d7c/class_edible___base.html#aa8344e7afeb5e1e5e7a80c77a3c7c077", null ],
    [ "SetActions", "df/d7c/class_edible___base.html#aa8344e7afeb5e1e5e7a80c77a3c7c077", null ],
    [ "SetActions", "df/d7c/class_edible___base.html#aa8344e7afeb5e1e5e7a80c77a3c7c077", null ],
    [ "SetActions", "df/d7c/class_edible___base.html#aa8344e7afeb5e1e5e7a80c77a3c7c077", null ],
    [ "SetActions", "df/d7c/class_edible___base.html#aa8344e7afeb5e1e5e7a80c77a3c7c077", null ],
    [ "SetActions", "df/d7c/class_edible___base.html#aa8344e7afeb5e1e5e7a80c77a3c7c077", null ],
    [ "SetActions", "df/d7c/class_edible___base.html#aa8344e7afeb5e1e5e7a80c77a3c7c077", null ],
    [ "SetActions", "df/d7c/class_edible___base.html#aa8344e7afeb5e1e5e7a80c77a3c7c077", null ],
    [ "SetActions", "df/d7c/class_edible___base.html#aa8344e7afeb5e1e5e7a80c77a3c7c077", null ],
    [ "SetActions", "df/d7c/class_edible___base.html#aa8344e7afeb5e1e5e7a80c77a3c7c077", null ],
    [ "SetActions", "df/d7c/class_edible___base.html#aa8344e7afeb5e1e5e7a80c77a3c7c077", null ],
    [ "SetActions", "df/d7c/class_edible___base.html#aa8344e7afeb5e1e5e7a80c77a3c7c077", null ],
    [ "SetActions", "df/d7c/class_edible___base.html#aa8344e7afeb5e1e5e7a80c77a3c7c077", null ],
    [ "SetActions", "df/d7c/class_edible___base.html#aa8344e7afeb5e1e5e7a80c77a3c7c077", null ],
    [ "SetActions", "df/d7c/class_edible___base.html#aa8344e7afeb5e1e5e7a80c77a3c7c077", null ],
    [ "SetActions", "df/d7c/class_edible___base.html#aa8344e7afeb5e1e5e7a80c77a3c7c077", null ],
    [ "SetActions", "df/d7c/class_edible___base.html#aa8344e7afeb5e1e5e7a80c77a3c7c077", null ]
];